import React from 'react';
import {StyleSheet, View, Text, TouchableOpacity} from 'react-native';
import { useNavigation } from '@react-navigation/native';

const HomeScreen = () => {
  const navigation = useNavigation();
  const getJump = async (data) => {
    navigation.navigate(data);
  };
  return (
    <View style={styles.main}>
      <TouchableOpacity onPress={()=>getJump('Face')}>
        <Text>1、进入人脸识别</Text>
      </TouchableOpacity>
      <TouchableOpacity onPress={()=>getJump('Custom')}>
        <Text>2、自定义SDK</Text>
      </TouchableOpacity>
    </View>
  );
};

const styles = StyleSheet.create({
  main: {
    paddingTop: 50,
  },
});

export default HomeScreen;
